/*
Theme Name: Darkstar Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Darkstar Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/***** QODE Styling Start  *****/

/***** QODE Styling End  *****/

.wpb_text_column.wpb_content_element ul,
.wpb_text_column.wpb_content_element ol {
	font-family: 'Open Sans', sans-serif;
	list-style: outside;
	margin: 0 0 0 40px;
	padding: 0 0 20px 0;
}

.wpb_text_column.wpb_content_element p {
	margin-bottom: 20px;
}

.wpb_text_column.wpb_content_element p:last-child {
	margin-bottom: 0;
}

.anchor {
	display: block;
	position: relative;
	top: -130px;
	visibility: hidden;
}

/***** MENU ADJUSTMENTS - CHANGE AS NEEDED  *****/
@media screen and (min-width: 1001px) and (max-width: 1400px) {
	#sv-account-login a,
	nav.main_menu > ul > li > a {
		font-size: 13px;
		padding: 0 7px;
	}

	header a.qbutton.default {
		line-height: 40px;
		padding: 0 12px;
		font-size: 15px;
		height: 40px;
	}

	.q_logo a {
		height: 55px !important;
	}

	.header_bottom_right_widget_holder {
		padding: 0 8px;
	}
}

@media screen and (min-width: 1401px) {
	.q_logo a {
		height: 88px !important;
	}
}

@media screen and (min-width: 1401px) and (max-width: 1549px) {
	#sv-account-login a,
	header a.qbutton.default {
		line-height: 40px;
		padding: 0 35px;
		font-size: 15px;
		height: 40px;
	}

	nav.main_menu > ul > li > a {
		font-size: 15px;
		padding: 0 13px;
	}
}

@media screen and (max-width: 1000px) {
	body.qode_header_in_grid .header_bottom {
		padding: 0 45px;
	}
}

header nav.main_menu ul li a span {
	line-height: normal !important;
}

@media screen and (min-width: 1001px) and (max-width: 1549px) {
	.header_bottom {
		padding: 0;
	}
}

@media screen and (min-width: 1550px) and (max-width: 1650px) {
	.header_bottom {
		padding: 0 25px;
	}
}

/***** Responsive Mobile Menu *****/
nav.mobile_menu > ul {
	width: 100%;
}

.header_bottom .container_inner {
	width: auto;
}

@media screen and (min-width: 769px) {
	.drop_down .second .inner ul li.mobile-menu,
	nav.main_menu ul li.mobile-menu {
		display: none;
	}
}

nav.mobile_menu ul li.donate {
	background: #ffaa00;
	color: #fff;
	margin-bottom: 20px;
}

nav.mobile_menu ul li.donate a {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	.two_columns_66_33.background_color_sidebar > .column1 {
		width: 100%;
	}

	.two_columns_66_33.background_color_sidebar > .column2 {
		width: 100%;
	}
}

.two_columns_66_33.background_color_sidebar > .column1 {
	padding-top: 50px;
}

@media screen and (min-width: 769px) {
	.sidebar {
		padding-top: 50px;
	}
}

#respond textarea {
	border: 1px solid #ccc;
}

.issues-columns p {
	line-height: 18px;
}

@media screen and (max-width: 768px) {
	.issues-columns .vc_col-xs-4:nth-child(3n+1) {
		clear: left;
	}
}

@media screen and (min-width: 1001px) {
	.single-post .content {
		margin-top: 108px;
	}

	.single-post .title .title_holder {
		padding-top: 0 !important;
		height: auto !important;
	}

	.single-post .title {
		height: auto !important;
		padding: 20px 0;
	}
}

.single-post .title .title_holder h1 {
	color: #fff;
	margin: 0;
}

@media screen and (max-width: 1000px) {
	.q_logo .mobile img {
		position: relative;
	}
}

.page-template-blog-masonry .title.title_size_medium h1,
.page-template-full_width .title.title_size_medium h1 {
	margin-top: 0;
}

.footer_top .latest_post_title.entry_title a {
	line-height: 20px;
}

@media screen and (max-width: 1000px) {
	.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
		width: 100%;
		margin-bottom: 25px;
	}

	.three_columns > .column3 {
		margin-bottom: 0;
	}

	.three_columns > .column1 picture {
		display: table;
		margin: 0 auto;
	}

	.footer_top .footer_col1 {
		text-align: center;
	}
}

.q_masonry_blog_excerpt {
	display: none;
}

/* my-account / login link */
#sv-account-login {
	float: left;
}

#sv-account-login a {
	color: #3b6177;
	transition: .5s;
	line-height: 48px;
	padding: 0 34px 0 0;
	height: 48px;

	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
}

#sv-account-login a:hover {
	color: #ffaa00
}

@media screen and (min-width: 1001px) and (max-width: 1350px) {
	#sv-account-login a {
		font-size: 13px;
	}
}

@media screen and (min-width: 1351px) and (max-width: 1499px) {
	#sv-account-login a {
		font-size: 15px;
		padding: 0 30px 0 0;
	}
}

@media screen and (max-width: 850px) {
	#sv-account-login a {
		padding: 0 20px 0 0;
	}

	#sv-account-login + .qbutton {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.mobile_menu_button article {
	width: 19px;
	height: 17px;
	font-size: 14px;
	z-index: 50;
	display: table-cell;
	position: relative;
	cursor: pointer;
	vertical-align: middle;
}

.mobile_menu_button article {
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	-ms-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	color: #9d9d9d;
}

.mobile_menu_button article {
	color: #1d1c1c;
	font-size: 25px;
}

.drop_down .wide.take-action .second .inner > ul > li > a {
	display: none;
}

.drop_down .wide.take-action .second .inner > ul > li {
	width: 100% !important;
	height: auto !important;
}

.drop_down .wide.take-action .second .inner > ul {
	background: #262626;
	width: 900px;
	box-shadow: 0px 10px 50px rgba(0,0,0,.3);
}

@media screen and (min-width: 1200px) {
	.drop_down .wide.take-action .second .inner > ul {
		width: 1100px;
	}
}

.actions article{
	width: 30%;
	float: left;
	margin-right: 5%;
}

.drop_down .wide.wide_background.take-action .second {
	background: transparent !important;
}

.drop_down .wide.wide_background.take-action .second {
	background: transparent !important;
}

.drop_down .second .actions i {
	display: inline-block;
	top: 4px;
	position: relative;
}

.drop_down .wide .second ul li .actions a {
	text-transform: initial;
	font-size: 16px;
	padding: 0;
	line-height: 1.5em;
	letter-spacing: 0;
	display: inline-block;
	color: #fff;
	font-family: 'Roboto Slab', sans-serif;
}

.actions article:last-child {
	margin-right: 0;
}

.drop_down .wide .second ul li .actions p {
	margin: 0;
	padding: 9px;
	font-weight: 600;
	color: #fff;
	font-size: 16px;
	font-family: 'Roboto Slab', sans-serif;
}

.drop_down .wide .second ul li .actions h4 {
	margin-bottom: 15px;
}

.drop_down .wide .second ul li .actions a:hover {
	color: #ffaa00;
}

.shop h4,
.act h4,
.think h4 {
	color: #fa0;
	border-bottom: 1px solid #fa0;
	padding-bottom: 15px;
}

@media screen and (max-width: 1000px) {
	#nav-menu-item-26026 {
		display: none;
	}
}

nav.mobile_menu ul > li.has_sub > article.mobile_arrow {
	cursor: pointer;
	display: inline-block;
	float: right;
	height: 46px;
	line-height: 46px;
	margin: 0;
	padding: 0 10px 0 0;
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	width: 50px;
	z-index: 9000;
	-webkit-tap-highlight-color: transparent;
}

nav.mobile_menu ul > li.has_sub > article.mobile_arrow.rotate {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

nav.mobile_menu ul > li > article.mobile_arrow i {
	display: none;
}

nav.mobile_menu ul > li.has_sub > article.mobile_arrow i {
	display: inline;
}

nav.mobile_menu ul > li.has_sub > article.mobile_arrow i.fa-angle-down {
	display: none;
}

nav.mobile_menu ul > li.has_sub > article.mobile_arrow i.fa.fa-angle-right.clicked {
	display: none;
}

nav.mobile_menu ul > li.has_sub > article.mobile_arrow i.fa.fa-angle-down.clicked {
	display: inline;
}

#mobile-menu-item-26026 {
	display: none;
}

.mobile-menu.think h3, .mobile-menu.act h3, .mobile-menu.shop h3 {
	font-size: 16px;
	color: #fa0;
}

.sli-form .sli-input:not(textarea) {
	background-color: rgba(255,255,255,0) !important;
	border-color: rgba(225,225,225,1) !important;
	border-width: 2px !important;
	border-style: solid !important;
	color: #b8b7b7 !important;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: -0.3px;
	text-transform: none;
	padding-top: 17px !important;
	padding-right: 0px !important;
	padding-bottom: 17px !important;
	padding-left: 21px !important;
}

footer .sli-large-4,
footer .sli-large-6 {
	width: 100%;
}

footer .sli-form .sli-label,
.sli-form .sli-label {
	color: #e1e1e1 !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px !important;
	line-height: 28px;
	font-style: normal;
	font-weight: 600;
}

footer .textwidget.custom-html-widget formtemplate > div.sli-content-pane {
	background: transparent !important;
}

footer .textwidget.custom-html-widget formtemplate > div.sli-content-pane form > div > div {
	padding: 0;
}

footer .sli-button.sli-push.sli-large {
	background-color: rgba(255,255,255,1);
	border-color: #ffffff;
	border-width: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	color: #000000 !important;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: -0.6px;
	text-transform: capitalize;
	height: 53px;
	line-height: 53px;
	padding: 0 113px !important;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	padding: 0;
	box-shadow: none;
	border-radius: 0 !important;
}

footer .sli-widget h1 {
	display: none;
}

footer .sli-element.sli-text {
	display: none;
}

#nav-menu-item-25833::after {
	content: '|';
	position: relative;
	left: -2px;
	color: #d8d8d8;
	font-size: 15px;
	font-weight: 400;
}

article.act #linkCopy {
	position: absolute;
	top: 0;
	z-index: -99999999;
}

#form1 p {
	color: #3b6177;
	font-size: 18px;
	margin: 30px 0 5px;
}

#form1 label {
	color: #000;
	display: block;
	font-family: "open Sans",sans-serif;
}

#form1 label input {
	margin-right: 10px;
}

#form1 button {
	margin: 45px 0 30px;
}

#scored {
	font-size: 30px;
	line-height: 1em;
	font-weight: 400;
}

#scored #grade {
	color: #fa0;
	font-weight: 900;
}

#grade2 {
	margin-top: 20px;
	font-size: 20px;
	line-height: 1.25em;
	color: #3b6177;
}

.footer_top form p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-style: normal;
	font-weight: 600;
	margin-top: 0px;
}

.sli-input {
	display: block;
	margin: 5px 0 0;
	margin-bottom: 0px;
	padding: 15px;
	border: 0;
	border-top-color: currentcolor;
	border-top-style: none;
	border-top-width: 0px;
	border-right-color: currentcolor;
	border-right-style: none;
	border-right-width: 0px;
	border-bottom-color: currentcolor;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: currentcolor;
	border-left-style: none;
	border-left-width: 0px;
	border-radius: 0;
	outline: 0;
	resize: none;
	font-family: 'Raleway', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	background-color: transparent;
	border-color: rgba(225,225,225,1);
	border-width: 2px;
	border-style: solid;
	color:#9f9c9c;
	font-size: 15px;
	line-height: 26px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: -0.3px;
	text-transform: none;
	margin-bottom: 15px;
	width: 100%;
}

#subscriptionSubmitButton {
	font-family: 'Work Sans', serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -0.72px;
	text-transform: none;
	padding: 0 55px;
	background-color: #ffaa00;
	line-height: 48px;
	height: 48px;
	color: #ffffff;
	border-width: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
}

@media screen and (max-width: 768px) {
	.hidden-space {
		display: none;
	}

	.wpb_text_column.wpb_content_element.margin-change {
		margin-top: 0 !important;
	}
}

@media screen and (max-width: 600px) {
	body.qode_header_in_grid .header_bottom {
		padding: 0 15px;
	}

	.q_logo a {
		height: 50px !important;
	}
}

@media screen and (min-width: 1001px) {
	.error404 .content {
		margin-top: 108px !important;
	}

	.error404 .title .title_holder{
		height: 208px !important;
		padding-top: 0 !important;
	}

	.error404 .title .title_holder h1{
		margin-top: 0 !important;
	}
}

.header_top {
	height: auto !important;
}

.header_top p {
	line-height: 1.75em;
	padding: 5px 0;
}

.header_top .container_inner.clearfix {
	width: 100% !important;
}

.header_top .header-widget.widget_text.header-left-widget {
	width: 100%;
}

.header_top .left {
	float: none;
}

.fixed .q_logo a {
	height: 70px !important;
}